| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csCLQAttenuation Member List

This is the complete list of members for csCLQAttenuation, including all inherited members.

attnVec | csCLQAttenuation |
csCLQAttenuation(const csLightProperties &light) | csCLQAttenuation | `[inline]`
operator()(float distance, float &dp) const | csCLQAttenuation | `[inline]`